#mobile_menu {
  height: 50px !important;
  position: relative;
  z-index: 1300;
  background-color: $blue;
  .fa {
    font-family: 'FontAwesome' !important;
    color: $white;
  }
  &.nav_open {
    .yamm {
      .nav-link {
        display: none !important;
      }
    }
    #close_bar {
      display: flex !important;
      position: absolute;
      left: 0;
      top: 0;
      width: 100vw;
    }
  }
  .yamm-content {
    width: 200vw;
    transition: margin-left .5s ease-in-out;
    &.menu_open {
      margin-left: -100vw;
    }
    .grid-demo {
      padding: 15px !important;
      .list-group {
        border-radius: 0;
        .list-group-item {
          border: 0;
          border-radius: 0;
          padding-left: 30px;
        }
      }
    }
    .row {
      position: relative;
      .col-6 {
        height: 360px;
      }
      .col-6:not([id='navMain']) {
        position: absolute;
        right: 0;
        top: 0;
        display: none;
        &.show {
          display: block;
        }
      }
    }
    .fa-angle-up,
    .fa-angle-down {
      &.fa-rotate-90 {
        color: $black-100;
        font-size: 32px;
        vertical-align: middle;
      }
    }
  }
  .navbar-nav {
    .dropdown-menu {
      width: 100vw;
      position: fixed !important;
      transform: initial !important;
      bottom: 49px;
      left: 0 !important;
      top: auto !important;
      max-height: calc(100vh - 50px);
    }
  }
}